[JunkTypeInfo]
*.tmp=Temporary file created by programs. (safe)
*.temp=Temporary file created by programs. (safe)
*.chk=Scandisk recovered file. (safe) 
*.old=Outdated file. (safe)
*.gid=File created when a help file is run. (safe)
*.nch=Temp file(for more space)
*.wbk=Office backup file(for more space)
*.fts=Created by searching within a Help file. (safe)
*.ftg=Windows helpsystem temp file (safe)
*.$$$=Old file(safe)
*log.txt=Log file.(for more space)
*.err=Error file.(for more space)
*.---=Temp file(safe)
*.~*=Temp file(safe)
~*.*=Temp file created by programs.(safe)
*.??$=Temp file(safe)
*.___=Temp file(safe)
*.log=Log file. (for more space)
*.~mp=Temp file created by programs.(safe)
*._mp=Temp file created by programs.(safe)
*.dmp=Memory dump file.(safe)
*.prv=Outdated file. (safe)
*.sik=(for more space)
*.bak=Backup copies of modified files. (for more space)
duplist=AU created temp file. (safe)
CHKLIST.MS=Temp file created during setup. (safe)
*.ilk=Intermediate file (for more space)
*.aps=Intermediate file (for more space)
*.ncb=Intermediate file (for more space)
*.pch=Intermediate file (for more space)
*.$db=Temp file created by programs.(safe)
*.?$?=Temp file created by programs.(for more space)
*.??~=Temp file created by programs.(safe)
*.?~?=Temp file created by programs.(for more space)
*.db$=Temp file created by programs.(safe)
*.^=Temp file .(for more space)
*._dd=Temp file.(for more space)
*._detmp=Temp file created by programs.(for more space)
0*.nch=Temp file.(for more space)
chklist.*=Temp file created during setup. (safe)
mscreate.dir=Temp file created during setup. (safe)
